// $Id: main.c 117 2009-05-16 14:42:39Z rosiere $

//=====[ main ]=================================================================
/*
 * All thread execute this routine
 * Initialize the thread and attribute a Workload at each thread
 */

#include <stdlib.h>
#include "dhry21.h"

int main()
{
  dhry21(10);
    
  exit (0);

  while (1);
}
